Ubuntu 14.04 Trusty 64bits

Logs

-----> Fetching repository

Cloning into '/tmp/d20150119-7438-8ano6p'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libicu-dev

-----> Fetching buildpack /tmp/buildpacks/sources/pkgr/heroku-buildpack-ruby.git at universal

-----> Running hook: "./bin/pkgr_before_precompile.sh"

-----> Ruby app

* Starting PostgreSQL 9.3 database server

...done.

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.0.0

-----> Installing dependencies using 1.6.3

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching source index from https://rubygems.org/

Installing rake 10.3.2

Installing RedCloth 4.2.9

Installing ace-rails-ap 2.0.1

Installing i18n 0.6.11

Installing json 1.8.1

Installing minitest 5.3.5

Installing thread_safe 0.3.4

Installing tzinfo 1.2.2

Installing activesupport 4.1.1

Installing builder 3.2.2

Installing erubis 2.7.0

Installing actionview 4.1.1

Installing rack 1.5.2

Installing rack-test 0.6.2

Installing actionpack 4.1.1

Installing mime-types 1.25.1

Installing polyglot 0.3.4

Installing treetop 1.4.15

Installing mail 2.5.4

Installing actionmailer 4.1.1

Installing activemodel 4.1.1

Installing arel 5.0.1.20140414130214

Installing activerecord 4.1.1

Using bundler 1.6.3

Installing thor 0.19.1

Installing railties 4.1.1

Installing hike 1.2.3

Installing multi_json 1.10.1

Installing tilt 1.4.1

Installing sprockets 2.11.0

Installing sprockets-rails 2.1.3

Installing rails 4.1.1

Installing acts-as-taggable-on 2.4.1

Installing addressable 2.3.5

Installing asciidoctor 0.1.4

Installing descendants_tracker 0.0.3

Installing ice_nine 0.10.0

Installing axiom-types 0.0.5

Installing bcrypt 3.1.7

Installing sass 3.2.19

Installing bootstrap-sass 3.0.3.0

Installing carrierwave 0.9.0

Installing timers 1.1.0

Installing celluloid 0.15.2

Installing charlock_holmes 0.6.9.4

Installing coercible 1.0.0

Installing coffee-script-source 1.6.3

Installing execjs 2.0.2

Installing coffee-script 2.2.0

Installing coffee-rails 4.0.1

Installing colored 1.2

Installing connection_pool 2.1.0

Installing creole 0.3.8

Installing d3_rails 3.1.10

Installing default_value_for 3.0.0

Installing orm_adapter 0.5.0

Installing warden 1.2.3

Installing devise 3.2.4

Installing devise-async 0.9.0

Installing diff-lcs 1.2.5

Installing diffy 3.0.3

Installing dotenv 0.9.0

Installing dropzonejs-rails 0.4.14

Installing emoji 1.0.1

Installing enumerize 0.7.0

Installing equalizer 0.0.8

Installing escape_utils 0.2.4

Installing eventmachine 1.0.3

Installing excon 0.32.1

Installing expression_parser 0.9.0

Installing multipart-post 1.2.0

Installing faraday 0.8.9

Installing faraday_middleware 0.9.0

Installing formatador 0.2.4

Installing net-ssh 2.8.0

Installing net-scp 1.1.2

Installing fog-core 1.21.1

Installing fog-json 1.0.0

Installing fog-brightbox 0.0.1

Installing mini_portile 0.6.0

Installing nokogiri 1.6.2.1

Installing fog 1.21.0

Installing font-awesome-rails 4.2.0.0

Installing foreman 0.63.0

Installing rugged 0.21.2

Installing gemnasium-gitlab-service 0.2.2

Installing github-markup 1.1.0

Installing posix-spawn 0.3.9

Installing gitlab-grit 2.6.12

Installing gitlab-flowdock-git-hook 0.4.2.2

Installing gitlab-grack 2.0.0.pre

Installing gitlab-linguist 3.0.0

Installing gitlab_emoji 0.0.1.1

Installing gitlab_git 7.0.0.rc12

Installing gitlab_meta 7.0

Installing net-ldap 0.9.0

Installing hashie 2.1.2

Installing omniauth 1.1.4

Installing pyu-ruby-sasl 0.0.3.3

Installing rubyntlm 0.4.0

Installing gitlab_omniauth-ldap 1.2.0

Installing rouge 1.3.3

Installing sanitize 2.1.0

Installing stringex 2.5.1

Installing gollum-lib 3.0.0

Installing gon 5.0.1

Installing multi_xml 0.5.5

Installing rack-accept 0.4.5

Installing rack-mount 0.8.3

Installing virtus 1.0.1

Installing grape 0.6.1

Installing grape-entity 0.4.2

Installing haml 4.0.5

Installing haml-rails 0.5.3

Installing httparty 0.13.0

Installing hipchat 1.4.0

Installing html-pipeline 1.11.0

Installing html-pipeline-gitlab 0.1.5

Installing http_parser.rb 0.5.3

Installing httpauth 0.2.1

Installing jquery-atwho-rails 0.3.3

Installing jquery-rails 3.1.0

Installing jquery-scrollto-rails 1.4.3

Installing turbolinks 2.0.0

Installing jquery-turbolinks 2.0.1

Installing jquery-ui-rails 4.2.1

Installing jwt 0.1.13

Installing kaminari 0.15.1

Installing kgio 2.8.1

Installing libv8 3.16.14.7

Installing mousetrap-rails 1.4.6

Installing mysql2 0.3.16

Installing newrelic_rpm 3.9.4.245

Installing nprogress-rails 0.1.2.3

Installing oauth 0.4.7

Installing oauth2 0.8.1

Installing omniauth-oauth2 1.1.1

Installing omniauth-github 1.1.1

Installing omniauth-google-oauth2 0.2.5

Installing omniauth-multipassword 0.4.1

/tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/ruby-2.0.0/bin/ruby extconf.rb

Gem::Installer::ExtensionBuildError: ERROR: Failed to build gem native extension.

creating Makefile

checking for krb5_init_context() in -lkrb5... no

checking for main() in -lc... yes

compiling ruby_krb5_auth.c

ruby_krb5_auth.c:24:18: fatal error: krb5.h: No such file or directory

compilation terminated.

make "DESTDIR="

^

make: *** [ruby_krb5_auth.o] Error 1

#include <krb5.h>

Gem files will remain installed in /tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/bundle/ruby/2.0.0/gems/timfel-krb5-auth-0.8 for inspection.

Results logged to /tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/bundle/ruby/2.0.0/gems/timfel-krb5-auth-0.8/ext/gem_make.out

continue.

An error occurred while installing timfel-krb5-auth (0.8), and Bundler cannot

Make sure that `gem install timfel-krb5-auth -v '0.8'` succeeds before bundling.

Installing ace-rails-ap 2.0.1

Installing RedCloth 4.2.9

Installing i18n 0.6.11

Installing json 1.8.1

Bundler Output: Fetching source index from https://rubygems.org/

Installing rake 10.3.2

Installing minitest 5.3.5

Installing activesupport 4.1.1

Installing thread_safe 0.3.4

Installing tzinfo 1.2.2

Installing builder 3.2.2

Installing erubis 2.7.0

Installing actionview 4.1.1

Installing rack 1.5.2

Installing actionpack 4.1.1

Installing rack-test 0.6.2

Installing polyglot 0.3.4

Installing actionmailer 4.1.1

Installing mime-types 1.25.1

Installing treetop 1.4.15

Installing mail 2.5.4

Installing arel 5.0.1.20140414130214

Installing activemodel 4.1.1

Using bundler 1.6.3

Installing activerecord 4.1.1

Installing thor 0.19.1

Installing railties 4.1.1

Installing hike 1.2.3

Installing tilt 1.4.1

Installing multi_json 1.10.1

Installing sprockets 2.11.0

Installing sprockets-rails 2.1.3

Installing rails 4.1.1

Installing acts-as-taggable-on 2.4.1

Installing addressable 2.3.5

Installing asciidoctor 0.1.4

Installing descendants_tracker 0.0.3

Installing axiom-types 0.0.5

Installing ice_nine 0.10.0

Installing bcrypt 3.1.7

Installing sass 3.2.19

Installing carrierwave 0.9.0

Installing bootstrap-sass 3.0.3.0

Installing timers 1.1.0

Installing celluloid 0.15.2

Installing charlock_holmes 0.6.9.4

Installing coercible 1.0.0

Installing execjs 2.0.2

Installing coffee-script-source 1.6.3

Installing coffee-script 2.2.0

Installing coffee-rails 4.0.1

Installing colored 1.2

Installing connection_pool 2.1.0

Installing creole 0.3.8

Installing d3_rails 3.1.10

Installing default_value_for 3.0.0

Installing orm_adapter 0.5.0

Installing devise 3.2.4

Installing warden 1.2.3

Installing dotenv 0.9.0

Installing devise-async 0.9.0

Installing diff-lcs 1.2.5

Installing diffy 3.0.3

Installing dropzonejs-rails 0.4.14

Installing emoji 1.0.1

Installing enumerize 0.7.0

Installing equalizer 0.0.8

Installing escape_utils 0.2.4

Installing eventmachine 1.0.3

Installing excon 0.32.1

Installing multipart-post 1.2.0

Installing expression_parser 0.9.0

Installing faraday_middleware 0.9.0

Installing faraday 0.8.9

Installing formatador 0.2.4

Installing net-ssh 2.8.0

Installing net-scp 1.1.2

Installing fog-core 1.21.1

Installing fog-json 1.0.0

Installing fog-brightbox 0.0.1

Installing mini_portile 0.6.0

Installing font-awesome-rails 4.2.0.0

Installing nokogiri 1.6.2.1

Installing fog 1.21.0

Installing rugged 0.21.2

Installing foreman 0.63.0

Installing gemnasium-gitlab-service 0.2.2

Installing posix-spawn 0.3.9

Installing github-markup 1.1.0

Installing gitlab-grit 2.6.12

Installing gitlab-grack 2.0.0.pre

Installing gitlab-linguist 3.0.0

Installing gitlab-flowdock-git-hook 0.4.2.2

Installing gitlab_emoji 0.0.1.1

Installing gitlab_git 7.0.0.rc12

Installing gitlab_meta 7.0

Installing hashie 2.1.2

Installing net-ldap 0.9.0

Installing omniauth 1.1.4

Installing pyu-ruby-sasl 0.0.3.3

Installing rubyntlm 0.4.0

Installing gitlab_omniauth-ldap 1.2.0

Installing rouge 1.3.3

Installing stringex 2.5.1

Installing sanitize 2.1.0

Installing gon 5.0.1

Installing gollum-lib 3.0.0

Installing multi_xml 0.5.5

Installing rack-accept 0.4.5

Installing virtus 1.0.1

Installing rack-mount 0.8.3

Installing grape-entity 0.4.2

Installing grape 0.6.1

Installing haml 4.0.5

Installing haml-rails 0.5.3

Installing httparty 0.13.0

Installing hipchat 1.4.0

Installing html-pipeline-gitlab 0.1.5

Installing html-pipeline 1.11.0

Installing http_parser.rb 0.5.3

Installing jquery-atwho-rails 0.3.3

Installing httpauth 0.2.1

Installing jquery-rails 3.1.0

Installing jquery-turbolinks 2.0.1

Installing turbolinks 2.0.0

Installing jquery-scrollto-rails 1.4.3

Installing jwt 0.1.13

Installing jquery-ui-rails 4.2.1

Installing kaminari 0.15.1

Installing kgio 2.8.1

Installing libv8 3.16.14.7

Installing mousetrap-rails 1.4.6

Installing mysql2 0.3.16

Installing newrelic_rpm 3.9.4.245

Installing oauth 0.4.7

Installing nprogress-rails 0.1.2.3

Installing omniauth-oauth2 1.1.1

Installing oauth2 0.8.1

Installing omniauth-google-oauth2 0.2.5

Installing omniauth-github 1.1.1

Installing omniauth-multipassword 0.4.1

Gem::Installer::ExtensionBuildError: ERROR: Failed to build gem native extension.

/tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/ruby-2.0.0/bin/ruby extconf.rb

checking for krb5_init_context() in -lkrb5... no

checking for main() in -lc... yes

creating Makefile

compiling ruby_krb5_auth.c

make "DESTDIR="

ruby_krb5_auth.c:24:18: fatal error: krb5.h: No such file or directory

#include <krb5.h>

^

compilation terminated.

make: *** [ruby_krb5_auth.o] Error 1

Gem files will remain installed in /tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/bundle/ruby/2.0.0/gems/timfel-krb5-auth-0.8 for inspection.

Results logged to /tmp/d20150119-7-1hgytgj/opt/gitlab-ce/vendor/bundle/ruby/2.0.0/gems/timfel-krb5-auth-0.8/ext/gem_make.out

An error occurred while installing timfel-krb5-auth (0.8), and Bundler cannot

continue.

Make sure that `gem install timfel-krb5-auth -v '0.8'` succeeds before bundling.

!

! Failed to install gems via Bundler.

!

! ERROR: compile failed

Failure during packaging

! FAILED.

! Please contact support.